/*
https://www.axllent.org/code/google-font-downloader/ 
*/
@font-face {
  font-display: swap;
  font-family: "Poiret One";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/poiret-one-v14-latin-regular.eot");
  src: url("../fonts/poiret-one-v14-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/poiret-one-v14-latin-regular.woff2") format("woff2"),
    url("../fonts/poiret-one-v14-latin-regular.woff") format("woff"),
    url("../fonts/poiret-one-v14-latin-regular.ttf") format("truetype"),
    url("../fonts/poiret-one-v14-latin-regular.svg#PoiretOne") format("svg");
}
@font-face {
  font-display: swap;
  font-family: "Economica";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/economica-v13-latin-regular.eot");
  src: url("../fonts/economica-v13-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/economica-v13-latin-regular.woff2") format("woff2"),
    url("../fonts/economica-v13-latin-regular.woff") format("woff"),
    url("../fonts/economica-v13-latin-regular.ttf") format("truetype"),
    url("../fonts/economica-v13-latin-regular.svg#Economica") format("svg");
}
@font-face {
  font-display: swap;
  font-family: "Economica";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/economica-v13-latin-italic.eot");
  src: url("../fonts/economica-v13-latin-italic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/economica-v13-latin-italic.woff2") format("woff2"),
    url("../fonts/economica-v13-latin-italic.woff") format("woff"),
    url("../fonts/economica-v13-latin-italic.ttf") format("truetype"),
    url("../fonts/economica-v13-latin-italic.svg#Economica") format("svg");
}
@font-face {
  font-family: 'Armata';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Armata-Regular.eot'); /* IE9 */
  src: url('../fonts/Armata-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Armata-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Armata-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Armata-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Armata-Regular.svg#Armata') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Federo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Federo-Regular.eot'); /* IE9 */
  src: url('../fonts/Federo-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Federo-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Federo-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Federo-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Federo-Regular.svg#Federo') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Galada';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Galada-Regular.eot'); /* IE9 */
  src: url('../fonts/Galada-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Galada-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Galada-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Galada-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Galada-Regular.svg#Galada') format('svg'); /* Legacy iOS */
}


:root {
/* CSS HEX */
--clr-1: #d8f3dcff;
--clr-2: #b7e4c7ff;
--clr-3: #58B065;
--clr-4: #2d6a4fff;
--clr-5: rgb(12, 78, 8);
--clr-6: rgb(18, 56, 6);
--clr-7: #e2df47;
--clr-8: #a7d129;
}

.clr-1{
  color: var(--clr-1);
}
.clr-2{
  color: var(--clr-2);
}
.clr-3{
  color: var(--clr-3);
}
.clr-4{
  color: var(--clr-4);
}
.clr-5{
  color: var(--clr-5);
}
.clr-6{
  color: var(--clr-6);
}
.clr-7{
  color: var(--clr-7);
}
.clr-8{
  color: var(--clr-8);
}

.clr-1-b{
  background-color: var(--clr-1);
}
.clr-2-b{
  background-color: var(--clr-2);
}
.clr-3-b{
  background-color: var(--clr-3);
}
.clr-4-b{
  background-color: var(--clr-4);
}
.clr-5-b{
  background-color: var(--clr-5);
}
.clr-6-b{
  background-color: var(--clr-6);
}
.clr-7-b{
  background-color: var(--clr-7);
}
.clr-8-b{
  background-color: var(--clr-8);
}
















.banner-image {
  background-image:  /* linear-gradient(
      190deg,
      rgba(76, 143, 96, 0.39) 10%,
      rgba(17, 168, 52, 0.29) 53%,
      rgba(25, 169, 44, 0.39) 100%
    ),  */
    url("../images/img/contest.png");
    background-size: cover;
    background-position: center;
}

.titolo-1 {
  color: var(--clr-1);;
 font-size : clamp(2rem, 10vw, 5rem);
     font-family: 'Federo';
}
/*_____________body & generale _________-*/
.armata {
	font-family: 'Armata';
}
.federo{
    font-family: 'Federo';
}
.poirot {
  font-family: "Poiret One";
}
.stile {
  font-family: "Economica";
}


.galada{
    font-family: 'Galada';
}
body {
  font-family: 'Armata';
  font-size: 16px;
  font-weight: 400;
  background-color: whitesmoke;
}
.vh8{min-height: 80dvh;}
.vh75{min-height: 76dvh;}
.vh6{min-height: 60dvh;}
.vh65{min-height: 65dvh;}
.vh55{min-height: 55dvh;}
.vh5{min-height: 50dvh};
.vh45{min-height: 45dvh;}
/*   LINK **/
a[disabled],
a[disabled]:hover {
  pointer-events: none;
  color: #e1e1e1;
}
a,
a:hover {
  text-decoration: none;
}
.link-scuri a:link {
  color:var(--clr-6);
}
.link-scuri a:visited {
  color:var(--clr-9);
}
.link-scuri a:hover {
  color:#000;
}
.link-scuri:active {
  color:#000;
}
.link-chiari a:link {
  color: var(--clr-4);
}
.link-chiari a:visited {
 color: var(--clr-5);
}
.link-chiari a:hover {
 color: var(--clr-6);
}
.link-chiari:active {
  color: var(--clr-7);
}
.link-medi a:link {
  color:var(--clr-3);
}
.link-medi a:visited {
  color:var(--clr-9);
}
.link-medi a:hover {
  color:var(--clr-4);
}
.link-medii:active {
  color:var(--clr-4);
}
.mano {
    cursor: pointer;
}
/*
TIPOGRAFIA 
*/
.ft10 {
  font-size: 10px;
}
.ft12 {
  font-size: 12px;
}
.ft13 {
  font-size: 13px;
}
.ft14 {
  font-size: 14px;
}
.ft15 {
  font-size: 15px;
}
.ft16 {
  font-size: 16px;
}
.ft17 {
  font-size: 17px;
}
.ft18 {
  font-size: 18px;
}
.ft19 {
  font-size: 19px;
}
.ft20 {
  font-size: 20px;
}
.ft22 {
  font-size: 22px;
}
.ft24 {
  font-size: 24px;
}
.ft26 {
  font-size: 26px;
}
.ft28 {
  font-size: 28px;
}
.ft30 {
  font-size: 30px;
}
.ft32 {
  font-size: 32px;
}
.ft36 {
  font-size: 36px;
}
.ft38 {
  font-size: 38px;
}
.ft40 {
  font-size: 40px;
}
.ft50 {
  font-size: 50px;
}
.p9 {
  font-weight: 900;
}
.p7 {
  font-weight: 700;
}
.p6 {
  font-weight: 600;
}
.p5 {
  font-weight: 500;
}
.p4 {
  font-weight: 400;
}
.p3 {
  font-weight: 300;
}
/* 
Tipo carattere & allineamento
*/
.giustificato {
  text-align: justify;
}
.corsivo {
  font-style: italic;
}
.maiuscolo {
  text-transform: uppercase;
}
/*
HR
*/
.hr-l-n {
  border: 0;
  height: 2px;
  background: linear-gradient(0deg,var(--clr-1) ,var(--clr-4), var(--clr-1));
  opacity: 1;
  max-width: 80%;
  margin-right:10%!important;margin-left:auto!important;
  margin-top: 0;
  margin-bottom: 0;
}
.hr-l-s {
  border: 0;
  height: 2px;
  background: linear-gradient(0deg,var(--clr-12) ,var(--clr-11), var(--clr-12));
  opacity: 1;
  max-width: 70%;
  margin-right:10%!important;margin-left:auto!important;
  margin-top: 0;
  margin-bottom: 0;
}
/*
Decorazione testo 
*/

.enfasi{
  
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 2px 0 #bbb, 0 2px 0 #b9b9b9,
    0 2px 0 #aaa, 0 2px 1px rgba(0, 0, 0, 0.1), 0 0 2px rgba(0, 0, 0, 0.1),
    0 1px 2px rgba(57, 70, 174, 0.5), 0 2px 2px rgba(45, 37, 96, 0.941);
  }



  .titolo-p {
     font-weight: 600;
    font-size:28px;
       font-family: "Economica";
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 2px 0 #bbb, 0 2px 0 #b9b9b9,
    0 3px 0 #aaa, 0 3px 1px rgba(0, 0, 0, 0.1), 0 0 3px rgba(0, 0, 0, 0.1),
    0 1px 3px rgba(57, 70, 174, 0.5), 0 3px 4px rgba(45, 37, 96, 0.941);
  }
  .titolo-s {
     font-weight: 300;
    font-size:28px;
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 2px 0 #bbb, 0 2px 0 #b9b9b9,
    0 3px 0 #aaa, 0 3px 1px rgba(0, 0, 0, 0.1), 0 0 3px rgba(0, 0, 0, 0.1),
    0 1px 3px rgba(12, 184, 52, 0.5), 0 3px 4px rgba(20, 155, 103, 0.941);
  }
.stroke-c{
 font-weight: 200;
  text-shadow: var(--clr-1) 3px 0px 0px, var(--clr-1) 0.540302px 0.841471px 0px, var(--clr-1) -0.416147px 0.909297px 0px, var(--clr-1) -0.989992px 0.14112px 0px, var(--clr-2) -0.653644px -0.756802px 0px, var(--clr-2) 0.283662px -0.958924px 0px, var(--clr-2) 0.96017px -0.279415px 0px;
}
.t-3d {
  color: #a7d129;
  text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 
    0 3px 0 #aaa, 0 3px 1px rgba(0, 0, 0, 0.5), 0 0 3px rgba(0, 0, 0, 0.5),
        0 5px 5px rgba(0,0,0, 0.915);
}
.riquadro {
  border: 2px solid  #30ec0a;
  -webkit-box-shadow: 2px 1px 1px 1px #0a9922; 
box-shadow: 2px 1px 1px 1px #0a9922; 
}
/*
Animazioni
*/
.zoom-p {
  transition: transform 0.2s;
}
.zoom-p:hover {
  transform: scale(0.9);
}
.zoom-g {
  transition: transform 0.2s;
}
.zoom-g:hover {
  transform: scale(1.1);
}
/*
Bottoni
*/
.btn-chiaro{
    font-family: "Economica";
  padding: 6px 30px;
  background-color:    var(--clr-3)!important;
  font-size: 16px;
  background-repeat: repeat-x;
  color:  var(--clr-1)!important;
  border: 1px solid var(--clr-1) !important;
  font-weight:300; 
  transition: transform 0.4s;
}
.btn-chiaro:hover,
.btn-chiaro:focus,
.btn-chiaro.active {
  background-color: var(--clr-2) !important;
  background-repeat: repeat-x;
  border:  var(--clr-2) 6px solid;
    font-weight:400; 
  color:  var(--clr-4) !important;
/*   box-shadow: 1px 1px 1px #fffefe;  */
  transform: scale(1.01);
}
.btn-grigio {
    font-family: "Economica";
  padding: 8px 20px;
  background-color:   #32a923!important;
  font-size: 18px;
  background-repeat: repeat-x;
  color:  var(--clr-1)!important;
  border: 1px solid var(--clr-1) !important;
  font-weight:600; 
  transition: transform 0.4s;
}
.btn-grigio:hover,
.btn-grigio:focus,
.btn-grigio.active {
  background-color: #267e1a !important;
  background-repeat: repeat-x;
  border:  var(--clr-2) 6px solid;
    font-weight:400; 
  color:  var(--clr-1) !important;
/*   box-shadow: 1px 1px 1px #fffefe;  */
  transform: scale(1.01);
}
.btn-piccolo-r{
    font-family: "Economica";
  padding: 6px 10px;
  background-color:    #A50F22!important;
  font-size: 13px;
  background-repeat: repeat-x;
  color:  var(--clr-1)!important;
  border: 1px solid var(--clr-1) !important;
  font-weight:300; 
  transition: transform 0.4s;
}
.btn-piccolo-r:hover,
.btn-piccolo-r:focus,
.btn-piccolo-r.active {
  background-color:#72000f !important;
  background-repeat: repeat-x;
  border:  var(--clr-2) 6px solid;
    font-weight:400; 
  color:  var(--clr-4) !important;
/*   box-shadow: 1px 1px 1px #fffefe;  */
  transform: scale(1.01);
}
.btn-piccolo-b{
  font-family: "Economica";
  padding: 6px 10px;
  background-color:    var(--clr-2)!important;
  font-size: 13px;
  background-repeat: repeat-x;
  color:  var(--clr-1)!important;
  border: 1px solid var(--clr-1) !important;
  font-weight:300; 
  transition: transform 0.4s;
  min-width: 80%;
}
.btn-piccolo-b:hover,
.btn-piccolo-b:focus,
.btn-piccolo-b.active {
  background-color:var(--clr-3) !important;
  background-repeat: repeat-x;
  border:  var(--clr-2) 6px solid;
    font-weight:400; 
  color:  var(--clr-4) !important;
/*   box-shadow: 1px 1px 1px #fffefe;  */
  transform: scale(1.01);
}
/* 
Gestione div scrollabile
*/
.scroller {
  padding: 20px 0;
  height: 360px;
  overflow-y: scroll;
  overflow-x: hidden;
  scrollbar-color: rgb(4, 232, 84) rgb(67, 114, 67);
  scrollbar-width: thin;
  } 
 html::-webkit-scrollbar {
    width: 15px;
  }
  html::-webkit-scrollbar-track {
    background: var(--clr-6);
    box-shadow: inset 0 0 3px var(--clr-8);
  }
  html::-webkit-scrollbar-thumb {
    background: var(--clr-6);
    border: 10px solid rgb(255, 255, 255);
    border-radius: 10px;
  } 
  .div-center-r {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    }
  .div-center-c {
    display: flex;
    flex-direction: columns;
    justify-content: center;
    align-items: center;
    }
   .ma-neg-2{
    margin-top: -15px !important;
   }
      .ma-neg-1{
    margin-top: -10px !important;
   }
   .errore-form {
    color: #DC3A14;
    margin: 0px;
    border:#A50F22 1px solid;
    padding: 5px;
    background-color: #efcece;
    min-height: 50px;
  }
.grd-row-1 {
  padding:5px 0;
  background-color: rgb(255, 255, 255);
  font-size: 16px;
  border-bottom: 1px solid rgba(200, 200, 200, 1);
  border-left: 1px solid rgba(200, 200, 200, 1);
  border-right: 1px solid rgba(200, 200, 200, 1);
}
.grd-row-2 {
  padding: 5px 0;
  background-color: rgba(213, 255, 191, 0.102);
  font-size:16px;
  border-bottom: 1px solid rgba(200, 200, 200, 1);
  border-left: 1px solid rgba(200, 200, 200, 1);
  border-right: 1px solid rgba(200, 200, 200, 1);
}
.grd-tit{
  color:#fff;
  padding-top: 15px;
  background-color: var(--clr-4);
  font-size: 18px;
  border-bottom: 1px solid rgba(200, 200, 200, 1);
  border-left: 1px solid rgba(200, 200, 200, 1);
  border-right: 1px solid rgba(200, 200, 200, 1);
}
  .errore-des{
    border:1px solid salmon;
    text-align: center;
    background-color: rgba(250, 128, 114, 0.351);
  }

  .cap-bordo{
    border : 1px solid rgba(95, 253, 33, 0.434);
 -webkit-box-shadow: 2px 5px 10px -5px #0a3003; 
box-shadow: 2px 5px 10px -5px #0d4502;

  }

  .bg-voti-1{
background: #ccf573;
background: linear-gradient(153deg,rgba(204, 245, 115, 1) 0%, rgba(240, 240, 240, 1) 47%, rgba(177, 217, 91, 1) 100%);
  }

  .lh15{
    line-height: 200%;
  }


  .out  {



        text-shadow: 0 0 1px black, 0 0 2px black, 0 0 2px black, 0 0 2px black; 
        color: rgb(117, 255, 25);
        font-size: 50px;
        margin-top: 20vh;
      }
      


